gtkmm 3.18.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - u -

- ui_merge_id : Gtk::UIManager
- UIManager() : Gtk::UIManager
- unblock_activate() : Gtk::Action
- unfullscreen() : Gdk::Window , Gtk::Window
- ungrab() : Gdk::Device
- ungroup() : Gtk::Gesture
- UNHANDLED_TAG : Gtk::BuilderError
- uninhibit() : Gtk::Application
- UNKNOWN : Gtk::RecentManagerError
- UNKNOWN_TYPE : Gdk::PixbufError
- UNKNOWN_VALUE : Gtk::CssProviderError
- unlock() : Gtk::AccelGroup
- unmap() : Gtk::Widget
- unmark_day() : Gtk::Calendar
- unmaximize() : Gdk::Window , Gtk::Window
- unparent() : Gtk::Widget
- unrealize() : Gtk::Widget
- unref_node_vfunc() : Gtk::TreeModel
- unreference() : Gtk::CssSection , Gtk::IconSet , Gtk::RecentInfo , Gtk::TargetList
- unregister_deserialize_format() : Gtk::TextBuffer
- unregister_serialize_format() : Gtk::TextBuffer
- unregister_window() : Gtk::Widget
- unselect() : Gtk::TreeSelection
- unselect_all() : Gtk::FileChooser , Gtk::FlowBox , Gtk::IconView , Gtk::ListBox , Gtk::RecentChooser , Gtk::TreeSelection
- unselect_all_vfunc() : Gtk::RecentChooser
- unselect_child() : Gtk::FlowBox
- unselect_file() : Gtk::FileChooser
- unselect_filename() : Gtk::FileChooser
- unselect_path() : Gtk::IconView
- unselect_row() : Gtk::ListBox
- unselect_uri() : Gtk::FileChooser , Gtk::RecentChooser
- unselect_uri_vfunc() : Gtk::RecentChooser
- unset() : Gtk::PrintSettings
- unset_accel_group() : Gtk::Menu
- unset_accel_path() : Gtk::MenuItem
- unset_accel_widget() : Gtk::AccelLabel
- unset_accels_for_action() : Gtk::Application
- unset_active() : Gtk::ComboBox
- unset_adjustment() : Gtk::Range , Gtk::SpinButton
- unset_application() : Gtk::Window
- unset_area() : Gtk::GestureMultiPress
- unset_attached_to() : Gtk::Window
- unset_background_color() : Gtk::Widget
- unset_cell_data_func() : Gtk::TreeViewColumn
- unset_center_widget() : Gtk::ActionBar , Gtk::Box
- unset_color() : Gtk::Widget
- unset_column_drag_function() : Gtk::TreeView
- unset_composite_name() : Gtk::Widget
- unset_cursor() : Gtk::Widget
- unset_custom() : Gtk::Tooltip
- unset_decoration_layout() : Gtk::HeaderBar
- unset_default() : Gtk::Window
- unset_default_sort_func() : Gtk::TreeSortable
- unset_drag_dest_row() : Gtk::TreeView
- unset_drop_highlight_item() : Gtk::Toolbar
- unset_error() : Gtk::GLArea
- unset_filter_func() : Gtk::FlowBox , Gtk::ListBox
- unset_focus() : Gtk::Window
- unset_focus_chain() : Gtk::Container
- unset_font() : Gtk::Widget
- unset_hadjustment() : Gtk::Scrollable
- unset_header() : Gtk::ListBoxRow
- unset_header_func() : Gtk::ListBox
- unset_icon() : Gdk::Window , Gtk::Entry , Gtk::Tooltip
- unset_icon_size() : Gtk::Toolbar , Gtk::ToolPalette
- unset_invisible_char() : Gtk::Entry
- unset_label() : Gtk::Frame
- unset_license() : Gtk::AboutDialog
- unset_limit() : Gtk::RecentChooser
- unset_markup() : Gtk::Tooltip
- unset_menu() : Gtk::MenuButton
- unset_menu_model() : Gtk::MenuButton
- unset_model() : Gtk::CellView , Gtk::ComboBox , Gtk::EntryCompletion , Gtk::IconView , Gtk::TreeView
- unset_model_drag_dest() : Gtk::IconView
- unset_model_drag_source() : Gtk::IconView
- unset_name() : Gtk::Widget
- unset_parent() : Gtk::StyleContext
- unset_permission() : Gtk::LockButton
- unset_placeholder() : Gtk::ListBox
- unset_placement() : Gtk::ScrolledWindow
- unset_popover() : Gtk::MenuButton
- unset_popup() : Gtk::MenuButton
- unset_proxy_menu_item() : Gtk::ToolItem
- unset_row_separator_func() : Gtk::ComboBox , Gtk::TreeView
- unset_rows_drag_dest() : Gtk::TreeView
- unset_rows_drag_source() : Gtk::TreeView
- unset_sort_func() : Gtk::FlowBox , Gtk::ListBox
- unset_stack() : Gtk::StackSidebar , Gtk::StackSwitcher
- unset_state_flags() : Gtk::Widget
- unset_style() : Gtk::ToolPalette
- unset_submenu() : Gtk::MenuItem
- unset_symbolic_color() : Gtk::Widget
- unset_text() : Gtk::Tooltip
- unset_title() : Gtk::Menu
- unset_toolbar_style() : Gtk::Toolbar
- unset_transient_for() : Gtk::Window
- unset_vadjustment() : Gtk::Scrollable
- unset_window() : Gtk::Gesture
- unstick() : Gdk::Window , Gtk::Window
- UNSUPPORTED_FORMAT : Gdk::GLError
- UNSUPPORTED_OPERATION : Gdk::PixbufError
- UNSUPPORTED_PROFILE : Gdk::GLError
- up() : Gtk::TreePath
- update() : Gtk::SpinButton
- update_buttons_state() : Gtk::Assistant
- update_vfunc() : Gtk::Activatable
- uri : Gtk::FileFilter::Info , Gtk::RecentFilter::Info
- USE_COLOR : Gtk::PrintSettings::Keys